/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */
/* == DRAG == */
@import url("ui-lightness/jquery-ui-1.8.20.custom.css");

/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio:not([controls]) { display: none; }
[hidden] { display: none; overflow-x: visible }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html  { font-family: Arial, Helvetica, sans-serif; color: #08263f; }
button, input, select, textarea, h1, h2, h3 { font-family: 'DIN1451W01Engschrift',Impact,"Arial Narrow",Arial,Helvetica,sans-serif ;}

body { margin: 0; font-size: 1em; line-height: 1em; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #1a3b58; color: #fff; text-shadow: none; }
::selection { background: #1a3b58; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #08263f; text-decoration: none;-webkit-transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; -ms-transition: all 0.2s ease-in }
a:visited { color: #08263f; }
a:hover { color: #6abfe9; }
a:focus { outline: 0; }
a.ui-slider-handle {-webkit-transition: none !important; -moz-transition: none  !important; -o-transition: none  !important; -ms-transition: none  !important}

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
*, a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong, .strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; padding:0 }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; -webkit-appearance: none; border-radius: 0;
 }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */
  
  @font-face {
    font-family: 'DIN1451W01Engschrift';
    src: url('fonts/dinengschriftstd-webfont.eot');
    src: url('fonts/dinengschriftstd-webfont.eot?iefix') format('embedded-opentype'),
         url('fonts/dinengschriftstd-webfont.woff') format('woff'),
         url('fonts/dinengschriftstd-webfont.ttf') format('truetype'),
         url('fonts/dinengschriftstd-webfont.svg#DIN1451StdEngschrift') format('svg');
    font-weight: normal;
    font-style: normal;
}

p,button  {margin:0; padding:0}

body, html {height: 100%}
.horizontal-list {  list-style: none outside none; margin: 0; padding: 0;}
.horizontal-list li {float: left; }
.il {display: inline}

#preloader {position:absolute; top:0; left:0; right:0; bottom:0;z-index:1000; background:#00B9D5}
#preloader img {position:absolute;top:50%; left:50%; margin: -12px 0 0 -12px}

#contents h1 { color: #6ABFE9; font-size: 0.7em; margin: 0;line-height:1em; position:relative; font-family:Arial, Helvetica, sans-serif}
.doubleIndicator #contents h1 { color: #6ABFE9; font-size: 1em; margin: 0;line-height:1em}
#contents h2 { color: #6ABFE9; font-size: 1.4em; margin: 0;line-height:1em}
.doubleIndicator  #contents h2 { color: #6ABFE9; font-size: 0.75em; margin: 0;line-height:1em}
#contents h3 { font-size: 1.7em; margin: 0;}

body{overflow:hidden; width:100%; height:100% }
#contents {border: none; position:relative; margin:0; padding:0; height:100%}

#header {margin:0.7em 0 0; padding:0;}
#titles {position:relative; overflow:hidden;margin:0em 83px 0em 56px;}
#logos {position:relative; overflow:hidden;margin:0em 83px 0em 56px;}
.logo {/*position:absolute; */max-width:50%; margin-bottom:10px; }
.right {  float:right}


.doubleIndicator #titles { margin: 0px; float:none; display:block; clear:both}
.doubleIndicator #titles > div { width:50%; float:left}
.doubleIndicator #logos {margin-left:0px  }
.doubleIndicator .logo {margin-bottom:0.2em  }
/*doubleIndicator .logo { float:none; position:absolute; top:0; right:0}*/
.doubleIndicator  #contents h3 { font-size: 2em; margin:0 0  0.5em 0;}
 .second {display:none}
.doubleIndicator .second {display:block}
 #titles .second h2,  #titles .second h1 { color:#89be7f }
 .doubleIndicator #titles .first h2, .doubleIndicator  #titles .first h1 { color:#e45939 }
  #titles h3 {display:none}
 .doubleIndicator #titles h3 {width:51%; display:block; line-height:1em}

#mainPreloader {position:fixed; top:0; left:0; right:0; bottom:0;min-height:100%; background: transparent url(/img/layout/noiseBg.png); z-index: 9999}


/* erro de comunicação */
#communicationFail { display:none; position:absolute; top:0; left:0; right:0; bottom:0; min-height:100%; background: transparent url(/img/layout/noiseBg.png); z-index: 9999}
#communicationFail div { position:absolute; top:50%; left:50%; width:400px; height:200px; background:#fff; text-align:center; margin: -100px -200px;
-moz-box-shadow:     0px 0px 20px 0px  #333;-webkit-box-shadow:  0px 0px 20px 0px  #3330;box-shadow:          0px 0px 20px 0px  #333;
border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
}
#communicationFail h2 { padding: 45px 0 20px}
#communicationFail a { color:#6ABFE9; text-decoration:underline; line-height:45px}

.action { position:absolute;top:0; left:0; right:0; bottom:0; background:url("../img/layout/1x1.gif"); z-index:99}
.action > div {display:none}
.action:hover > div {display:block}
.action > div {background:transparent url(/img/frame/1x1-bg.png); width:100%; height:100%}
.action > div > img {position:absolute; top:50%; left:50%; margin: -42px 0 0 -42px}

a.bluebold { color:#6abfe9; font-weight: bold}
a.bluebold:hover { color:#1a3b58;}






h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    margin:0; padding:0;
}
#contents h2,h3,h4 {
    font-family: 'DIN1451W01Engschrift',Impact,"Arial Narrow",Arial,Helvetica,sans-serif;
}


/* Gráfico */
#grafico-header {display:none}
#grafico { background-color: #fff; border:none; position:relative;  margin: 0; padding:0; line-height: 1px; font-size: 1px;}
#label-val {position:absolute; top:0; left:0;  z-index:11; padding:22px 0; display:none; margin:-108px 0 0 -73px; padding:0; }
#label-val > div {display:table; position:absolute; top:0px; left:0; width:100%; height:86px }
#label-val > div >p {display:table-cell; vertical-align:middle;text-align:center; font-size:13px; line-height:18px; color:#525252}



h1 {font-size: 1.5em; font-weight: normal; margin:0; padding: 0; }
h2 {font-size: 1.3em; font-weight: normal; margin:-4px 0; padding: 0;color:#6abfe9}

/* grafico header */
#grafico-header { padding: 0 0 0 56px; font-family:'DIN1451W01Engschrift',Impact,"Arial Narrow",Arial,Helvetica,sans-serif}

/* TITULO GRAFICO DUPLO */
#groupTitles {display:none; overflow:hidden; width:100%; padding: 0 0 0 0px}
#grafico-navigation  .titulo-paises {display: none}
#grafico-navigation,#groupTitles > ul { margin: 20px 0; position:relative}
#grafico-navigation .titles {padding-top:31px}
#grafico-navigation > ul> li,#groupTitles > ul > li {width:50%;  padding: 0;   }
#groupTitles > ul> li > div {border-right:solid 1px #eaeaea;}
#groupTitles > ul> li.last > div {border:none; }
#groupTitles > ul> li.last div {padding: 0 0 0 34px}
.group #groupTitles {display:block}
.group #grafico-navigation .titulo-paises {display: block}
.group #grafico-navigation .titulo-indicador {display: none}
#groupTitles h3 {font-size:21px; padding:0; margin:0}
#groupTitles span {display:block; font-size:13px; text-transform:uppercase; }

/*navegação do gráfico */
#grafico-navigation ul li {border:none}
.titulo-paises > div {display:inline-block}
.titulo-paises span {display:inline-block;  padding: 0 5px ;font-family:Arial,Helvetica,sans-serif}
.titulo-paises a {text-transform:uppercase; font-size:12px}
.group #grafico-navigation h1 {display:inline; padding: 0 15px 0 0}






/* SLIDER */
#sliders {margin: 0; padding:0 30px;  position:relative; display:none }
#sliders { height:100px;  overflow: hidden; }
#sliders > div {height:100px;overflow: hidden; }
#sliders > div { padding: 0 23px; }




/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  /*@page { margin: 0.5cm; }*/
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
